{
  "verseBefore": "Xin dạy con làm theo ý Chúa, vì Ngài là Thiên Chúa của con. Nguyện Thần Linh thiện lành của Chúa dẫn con vào xứ sở người công chính.\n\n\\s5\n\\q",
  "verseAfter": "Xin dạy con làm theo ý Chúa, \\q1 vì Ngài là Thiên Chúa của con. \\q1 Nguyện Thần Linh thiện lành của Chúa \\q1 dẫn con vào xứ sở người công chính.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 143,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:28:12.640Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 143,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_143"
  }
}
